/********************************* 答题/解析 *********************************/
.exam-top.fixed {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
}

.exam-top {
  width: 100%;
  background-color: #fff;
  box-sizing: border-box;
  border-bottom: 2px solid #fe7e55;
}

.look_info {
  display: inline-block;
  height: 38px;
  padding: 0 25px;
  margin-bottom: 20px;
  background: #f8f8f8;
  background: linear-gradient(90deg, #fcad38, #fc235a);
  border-radius: 8px;
  font-size: 16px;
  line-height: 38px;
  color: #fff;
}

.look_info:hover {
  color: #fff !important;
}

.exam-top h2 {
  padding-bottom: 10px;
  font-size: 30px;
  line-height: 50px;
  color: #111;
}

.exam-menu {
  width: 850px;
}

.exam-menu li {
  float: left;
  height: 34px;
  padding: 0 25px;
  margin-right: 20px;
  margin-bottom: 20px;
  background: #f8f8f8;
  border-radius: 34px;
  font-size: 16px;
  line-height: 34px;
  color: #111;
  cursor: pointer;
}

.exam-menu li.current {
  color: #fff;
  background: #fcad38;
  background: linear-gradient(90deg, #fcad38, #fc235a);
}

.exam-menu li:hover {
  color: #fff;
  background: #fcad38;
  background: linear-gradient(90deg, #fcad38, #fc235a);
}

.exam-timer {
  position: absolute;
  right: 0;
  top: 0;
  width: 180px;
  height: 40px;
  padding-top: 56px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  color: #fc2859;
  cursor: pointer;
}

.exam-timer i {
  position: absolute;
  top: 0;
  left: 60px;
  width: 61px;
  height: 56px;
  background: url(../images/clock.png) no-repeat center / 100% 100%;
}

.exam-score {
  position: absolute;
  right: 0;
  top: 0;
  width: 300px;
  height: 40px;
  padding-top: 56px;
  line-height: 40px;
  text-align: right;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}

.exam-score.active {
  top: -50px;
  padding-top: 0;
}

.exam-score span {
  margin-left: 10px;
}

.exam-score em {
  margin-left: 8px;
  font-size: 20px;
  color: #fc7e5b;
  font-weight: bold;
}

.exam-score strong {
  margin-left: 8px;
  font-size: 20px;
  color: #fc2859;
  font-weight: bold;
}

.tab-box {
  padding-top: 25px;
}

.exam-item {
  padding: 25px 36px;
  margin-bottom: 25px;
  border: 1px solid #e3e3e3;
}
.exam-item img{
  display: block;
  margin:20px auto;
  max-width: 100%;
}
.exam-item:hover {
  background-color: #f8f8f8;
}

.exam-item .item-hd {
  padding-bottom: 20px;
  line-height: 30px;
  font-size: 20px;
}

.exam-item .item-hd b {
  font-weight: normal;
  margin-right: 10px;
}

.exam-item .item-hd img {
  display: block;
  margin: 15px auto 0;
  max-width: 400px;
  height: auto;
}

.exam-item .item-bd {
  padding: 15px;
}

.exam-item .item-option {
  position: relative;
  display: block;
  margin-bottom: 15px;
  cursor: pointer;
}

.exam-item .item-option img {
  display: block;
  max-width: 300px;
  height: auto;
}

.exam-item .option {
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
}

.i-radio, .i-checkbox {
  position: absolute;
  left: 15px;
  top: 11px;
  width: 21px;
  height: 21px;
  background: url(../images/radio.png) no-repeat center / 100% 100%;
}

.i-checkbox {
  background-image: url(../images/icon-icon06.png);
}

.exam-item input[type="radio"]:checked+i {
  background-image: url(../images/radio02.png);
}

.exam-item input[type="checkbox"]:checked+i {
  background-image: url(../images/icon-icon05.png);
}

.exam-item input[type="radio"]:checked~.radio-txt {
  background-color: #f5fbff;
}

.exam-item input[type="checkbox"]:checked~.checkbox-txt {
  background-color: #f5fbff;
}

.radio-txt, .checkbox-txt {
  padding-left: 60px;
  font-size: 18px;
  line-height: 44px;
}

/* 资料分析 */
.exam-txt {
  padding: 20px 0;
}

.exam-txt p {
  font-size: 20px;
  line-height: 30px;
}

.exam-txt p img {
  display: block;
  margin: 0 auto;
  max-width: 400px;
  height: auto;
}

.exam-txt img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.exam-txt .exam-txt-tit {
  padding-bottom: 15px;
  font-size: 22px;
  font-weight: bold;
}

/* 答案解析 */
.item-answer {
  padding-bottom: 20px;
  border-bottom: 1px solid #e3e3e3;
  line-height: 32px;
  font-size: 16px;
}

.item-answer span {
  margin-right: 30px;
}

.item-answer strong {
  font-size: 30px;
  color: #0094f6;
  vertical-align: middle;
}

.item-answer b {
  font-size: 30px;
  color: #fc2859;
  vertical-align: middle;
}

.item-analysis .tit {
  padding-top: 20px;
  font-size: 20px;
  line-height: 40px;
  font-weight: bold;
}

.item-analysis p {
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 30px;
}

.item-analysis p img {
  display: block;
  max-width: 400px;
  height: auto;
  margin: 0 auto;
}

.mychoose .i-radio {
  background-image: url(../images/radio03.png);
}

.correct .i-radio {
  background-image: url(../images/radio04.png);
}

.mychoose .i-checkbox {
  background-image: url(../images/icon-icon07.png);
}

.correct .i-checkbox {
  background-image: url(../images/icon-icon05.png);
}

.mychoose .radio-txt, .mychoose .checkbox-txt {
  background-color: #fff7f8;
}

.correct .radio-txt, .correct .checkbox-txt {
  background-color: #f5fbff;
}

/* 交卷时 有题目未完成 */
.eaxmtk-notall, .eaxmtk-time {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 470px;
  height: 210px;
  padding: 70px 50px 30px;
  margin: -105px 0 0 -235px;
  background-color: #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  z-index: 10001;
  display: none;
}

.eaxmtk-time {
  padding: 30px 50px 30px;
}

.eaxmtk-notall h3, .eaxmtk-time h3 {
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
}

.btnbox {
  padding-top: 20px;
  text-align: center;
}

.btnbox a {
  display: inline-block;
  width: 140px;
  height: 48px;
  margin: 0 20px;
  border: 1px solid #e3e3e3;
  border-radius: 6px;
  font-size: 18px;
  line-height: 50px;
  font-weight: bold;
}

.btnbox a:nth-child(1) {
  color: #fff;
  background: #fcad38;
  background: linear-gradient(90deg, #fc235a, #fcad38);
  border-color: #fcad38;
}

.btnbox a:hover, .btn-share:hover {
  color: #fff;
  background: #fcad38;
  background: linear-gradient(90deg, #fcad38, #fc235a);
  border-color: #fcad38;
}

/* 分享 */
.btn-share {
  position: relative;
  display: inline-block;
  width: 140px;
  height: 48px;
  margin: 0 20px;
  border: 1px solid #e3e3e3;
  border-radius: 6px;
  font-size: 18px;
  line-height: 50px;
  font-weight: bold;
}

#share {
  position: absolute;
  width: 140px;
  height: 48px;
  top: 0;
  left: 0;
}

#share .bds_more {
  display: block;
  width: 140px;
  height: 48px;
  padding: 0;
  margin: 0;
  background: none;
}

#share .bds_more:hover {
  background: none;
}

#bdshare_weixin_qrcode_dialog_qr>table {
  width: 180px !important;
}

/* 交卷 答题结果 */
.eaxmtk {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 470px;
  height: 500px;
  padding: 50px 40px 30px;
  margin: -250px 0 0 -235px;
  background-color: #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  z-index: 11111;
  display: none;
}

.eaxmtk h3 {
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
}

.eaxmResult {
  margin-top: 30px;
}

.eaxmResult li {
  float: left;
  width: 50%;
  font-size: 18px;
  line-height: 42px;
}

.eaxmResult li span {
  margin-right: 10px;
}

.eaxmResult .red {
  color: #fc2759;
}

.eaxmtk .tutu02 {
  position: absolute;
  width: 372px;
  height: 224px;
  left: 50px;
  bottom: -50px;
}

/*20200805新增*/
.issue {
  font-size: 20px;
}

.exam-tips {
  padding-top: 10px;
  color: red;
  font-size: 16px;
}

.exam-answer {
  font-size: 16px;
}

.exam-answer span {
  color: blue;
  cursor: pointer;
}

.analysis {
  display: none;
  margin: 20px auto;
}
.analysis h3{
  font-weight: bold;
}

.analysis.active {
  display: block;
}

.slide_range {
  width: 500px;
  margin-top: 10px;
}

.rangeMain {
  background-size: 98% 3px;
  margin: auto;
  width: 100%;
  background: #dfeefa;
  outline: none;
  -webkit-appearance: none;
  /*清除系统默认样式*/
  height: 20px;
  /*横条的高度*/
  border-radius: 10px;
}

input[type="range"]::-webkit-slider-thumb {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3),
    0 3px 5px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  -webkit-appearance: none;
  border: 0;
}

input[type=range]::-moz-range-progress {
  background: linear-gradient(to right, #059CFA, white 100%, white);
  height: 20px;
  border-radius: 10px;
}

.forecast_score {
  text-align: center;
  line-height: 50px;
  font-size: 28px;
}

p.answer_number.active {
  position: static;
  float: right;
  margin-top: 30px;
}

.exam-timer.active {
  position: relative;
  float: right;
}

.exam-top h2.active {
  float: left;
  margin-top: 20px;
}

@media screen and (max-width: 1080px) {
  .issue {
    font-size: .8rem;
  }

  .exam-tips {
    padding-top: .25rem;
    font-size: .7rem;
  }

  .exam-answer {
    font-size: .7rem;
  }

  .analysis {
    width: 100%;
    margin: .5rem auto;
  }

  .slide_range {
    width: 100%;
    margin-top: .4rem;
  }

  .forecast_score {
    line-height: 1.5rem;
    font-size: 1rem;
  }

  .exam-top h2.active {
    margin-top: .5rem;
    margin-bottom: 0;
  }

  .exam-timer.active {
    padding-top: 0;
  }
}

/* 适配移动端 */
@media screen and (max-width: 1200px) {
  body {
    box-sizing: border-box;
    padding-bottom: 2.5rem;
  }

  .exam-top {
    padding-bottom: .5rem;
  }

  .exam-top h2 {
    max-width: 14rem;
    padding-bottom: 0;
    font-size: .8rem;
    line-height: 1.5rem;
    margin: .5rem 0;
  }
  .exam-top h2.actives{
    width: 14rem;
  }
  .exam-menu {
    width: 100%;
  }

  .exam-menu li {
    display: block;
    vertical-align: middle;
    width: 19%;
    height: 2rem;
    padding: 0;
    margin-left: .5%;
    margin-right: .5%;
    margin-bottom: .2rem;
    border-radius: .25rem;
    font-size: .6rem;
    line-height: .8rem;
    text-align: center;
  }

  .exam-menu li:nth-child(5) {
    margin-right: 0;
  }

  .exam-menu li span {
    display: block;
    width: 100%;
    height: 2rem;
    line-height: 2rem;
  }

  .exam-timer {
    width: 4rem;
    height: 2rem;
    padding-top: 1rem;
    line-height: 1rem;
    font-size: .7rem;
    text-align: right;
    top: -.8rem;
  }

  .exam-timer i, .exam-timer b {
    display: none;
  }

  .exam-score {
    width: 5rem;
    height: 3rem;
    padding-top: 1rem;
    line-height: 3rem;
    font-size: .7rem;
  }

  .exam-score span {
    margin-left: 0;
  }

  .exam-score span:nth-child(2) {
    display: none;
  }

  .exam-score em {
    margin-left: .1rem;
    font-size: .7rem;
  }

  .tab-box {
    padding-top: .6rem;
  }

  .exam-item {
    padding: .6rem .5rem;
    margin-bottom: .6rem;
  }

  .exam-item:hover {
    background-color: #fff;
  }

  .exam-item .item-hd {
    padding-bottom: .5rem;
    line-height: 1.1rem;
    font-size: .7rem;
    word-break: break-all;
  }

  .exam-item .item-hd b {
    margin-right: .25rem;
  }

  .exam-item .item-hd img {
    max-width: 100%;
    height: auto;
    margin: .5rem auto 0;
  }

  .exam-item .item-bd {
    padding: .25rem 0;
  }

  .exam-item .item-option {
    margin-bottom: .25rem;
  }

  .i-radio, .i-checkbox {
    left: .1rem;
    top: .2rem;
    width: .8rem;
    height: .8rem;
  }

  .radio-txt, .checkbox-txt {
    padding-left: 1.5rem;
    font-size: .65rem;
    line-height: 1.1rem;
  }

  /* 资料分析 */
  .exam-txt {
    padding: .8rem 0;
  }

  .exam-txt p {
    font-size: .7rem;
    line-height: 1.1rem;
  }

  .exam-txt .exam-txt-tit {
    font-size: .75rem;
    padding-bottom: .5rem;
  }

  /* 答案解析 */
  .item-answer {
    padding-bottom: .6rem;
    line-height: 1.5rem;
    font-size: .7rem;
  }

  .item-answer span {
    margin-right: .6rem;
  }

  .item-answer strong, .item-answer b {
    font-size: .75rem;
  }

  .item-analysis .tit {
    padding-top: .5rem;
    font-size: .8rem;
    line-height: 2rem;
  }

  .item-analysis p {
    padding-bottom: .25rem;
    font-size: .65rem;
    line-height: 1.1rem;
  }

  /* 交卷时 有题目未完成 */
  .eaxmtk-notall, .eaxmtk-time {
    width: 17rem;
    height: 8rem;
    padding: 1rem .6rem;
    margin: -4rem 0 0 -8.5rem;
  }

  .eaxmtk-notall h3, .eaxmtk-time h3 {
    font-size: .8rem;
    line-height: 3rem;
  }

  .eaxmtk-time {
    padding: 1.5rem .6rem 1rem;
  }

  .eaxmtk-time h3 {
    line-height: 1.2rem;
  }

  .btnbox {
    padding-top: .6rem;
  }

  .btnbox a {
    width: 5rem;
    height: 1.6rem;
    margin: 0 .5rem;
    border-radius: .15rem;
    font-size: .7rem;
    line-height: 1.6rem;
  }

  /* 分享 */
  .btn-share {
    width: 5rem;
    height: 1.6rem;
    margin: 0 .5rem;
    border-radius: .15rem;
    font-size: .7rem;
    line-height: 1.6rem;
  }

  #share {
    width: 5rem;
    height: 1.6rem;
  }

  #share .bds_more {
    width: 5rem;
    height: 1.6rem;
  }

  /* 交卷 答题结果 */
  .eaxmtk {
    width: 17rem;
    height: 16rem;
    padding: 1.5rem 1rem 1rem;
    margin: -8rem 0 0 -8.5rem;
  }

  .eaxmtk h3 {
    font-size: .8rem;
    line-height: 2rem;
  }

  .eaxmResult {
    margin-top: 1rem;
  }

  .eaxmResult li {
    font-size: .65rem;
    line-height: 1.5rem;
  }

  .eaxmResult li span {
    margin-right: .25rem;
  }

  .eaxmtk .tutu02 {
    position: absolute;
    width: 9.3rem;
    height: 5.6rem;
    left: 4rem;
    bottom: -2rem;
  }

  .undo-tag {
    background-color: #FFC1C1;
  }

  .exam-txt p img {
    max-width: 90%;
  }

  .item-analysis p img {
    max-width: 90%;
  }

  .exam-score br {
    display: none;
  }

  .look_info {
    height: 1.5rem;
    padding: 0 .5rem;
    margin-bottom: .5rem;
    border-radius: .2rem;
    font-size: .75rem;
    line-height: 1.5rem;
  }

  .exam-score.active {
    top: -.7rem;
    width: auto;
    font-size: .65rem;
  }

  .exam-score.active span:nth-child(3),.exam-score.active span:nth-child(4) {
    display: none;
  }

  .exam-score.active .look_info {
    padding: 0 .2rem;
    font-size: .7rem;
  }

  .exam-score.active br {
    display: none;
  }

  .exam-score span {
    font-size: .6rem;
  }

  .exam-score strong {
    margin-left: .2rem;
    font-size: .7rem;
  }

  .exam-top h2.on {
    margin: .5rem 0;
  }
  .exam-item{
    margin:.5rem auto;
  }
  body.active{
    padding-bottom: 0;
  }
}

#share_box {
  background: #fff;
  position: fixed;
  z-index: 11111;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
}

#share_mask {
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, .5);
}
